@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Zen Kaku Gothic New */
/* Noto Sans Japanese */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-ttl01 {
  padding-bottom: 15px;
}
.com-ttl01-sub {
  top: -15px;
}

.com-ttl03 {
  padding-left: 30px;
}

.com-line {
  width: 290px;
  height: 55px;
}

.com-instagram {
  width: 290px;
  height: 55px;
}

.com-mail {
  width: 290px;
  height: 55px;
}

.com-tel {
  text-align: center;
  padding-bottom: 15px;
}
.com-tel-svg {
  width: 200px;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 {
  border-spacing: 0;
}
.com-table01 th {
  display: block;
  width: 100%;
  padding: 15px 10px;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
  border-bottom: 1px solid #2192ad;
}

/* =========================================
    top  sp
    top-worries
========================================= */
#top-worries .img {
  position: unset;
  display: flex;
  align-items: start;
  gap: 15px;
  margin-top: 25px;
}
#top-worries .img-left {
  position: relative;
  width: 100%;
  left: unset;
  top: unset;
}
#top-worries .img-left::before {
  top: 5px;
  left: 5px;
}
#top-worries .img-right {
  position: relative;
  width: 100%;
  margin-top: 25px;
  right: unset;
  bottom: unset;
}
#top-worries .img-right::before {
  top: -5px;
  left: -5px;
}
#top-worries .list {
  margin: 25px auto 0;
}
#top-worries .list-item {
  padding: 9px 0 9px 25px;
  background: url(/img/all/check-ico.png) no-repeat left 16px/15px;
}

/* =========================================
    top  sp
    top-about
========================================= */
#top-about .bg {
  background: url(/img/top/section-arw.png) no-repeat center top/35px, url(/img/top/about-bg.jpg) no-repeat calc(50% + 165px) bottom;
}
#top-about .img {
  position: relative;
  left: unset;
  top: unset;
}
#top-about .img-txt {
  white-space: nowrap;
  right: -15px;
  top: -25px;
}
#top-about .wrap {
  margin-top: 15px;
  padding: 20px 15px;
}
#top-about .wrap::before {
  width: 100%;
  height: 100%;
  right: 0;
  top: 0;
}
#top-about .ttl {
  font-size: 29px;
}

/* =========================================
    top  sp
    top-service
========================================= */
#top-service .recovery {
  margin-top: 35px;
}
#top-service .recovery-ttl::before {
  width: 98px;
  height: 10px;
  bottom: 35px;
}
#top-service .recovery-primary {
  white-space: nowrap;
  bottom: -30px;
}
#top-service .recovery-btn {
  margin: 45px auto 0;
}
#top-service .list {
  gap: 55px;
}
#top-service .list-item {
  width: 100%;
}
#top-service .list-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#top-service .list-ttl {
  padding: 6px 10px;
  bottom: -10px;
  left: -5px;
}
#top-service .others {
  position: relative;
  margin-top: 70px;
  padding: 30px 0 115px;
}
#top-service .others::before {
  height: 100%;
}
#top-service .others-top {
  position: unset;
  justify-content: center;
}
#top-service .others-top::before {
  display: none;
}
#top-service .others-primary {
  transform: unset;
  top: unset;
  left: -10px;
  bottom: 0;
}
#top-service .others-btn {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 30px;
}
#top-service .others-list {
  flex-wrap: wrap;
  gap: 30px 15px;
}
#top-service .others-list-item {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
}
#top-service .others-list-ttl {
  font-size: 17px;
  padding: 10px 0;
}

/* =========================================
    top  sp
    top-area
========================================= */
#top-area .inner {
  padding: 100px 15px 50px;
}
#top-area .ttl {
  text-align: center;
  background: url(/img/all/com-tt-deco.png) no-repeat center bottom;
}
#top-area .ttl-sub {
  transform: translateX(-50%);
  left: 50%;
  top: -50px;
}
#top-area .img {
  position: unset;
  display: block;
  width: 200px;
  margin: 25px auto 0;
}
#top-area .txt {
  margin-top: 15px;
}
#top-area .box {
  margin-top: 20px;
  padding: 30px 25px;
}
#top-area .box-ttl::before {
  width: 15px;
  left: -25px;
}

/* =========================================
    top  sp
    top-contact
========================================= */
#top-contact .container {
  padding: 50px 15px 35px;
}
#top-contact .primary::before {
  width: 165px;
  height: 15px;
}
#top-contact .wrap {
  display: block;
}
#top-contact .wrap-box {
  width: 100%;
  margin-top: 35px;
}
#top-contact .list-item:nth-of-type(n + 2) {
  margin-top: 15px;
}
#top-contact .com-tel {
  padding-bottom: 15px;
}
#top-contact .com-tel-svg {
  width: 230px;
  left: 55%;
}
#top-contact .line {
  margin: 0 auto;
}
#top-contact .instagram {
  margin: 0 auto;
}
#top-contact .mail {
  margin: 0 auto;
}

/* =========================================
    top  sp
    top-recruit
========================================= */
#top-recruit .bg::before {
  width: 100%;
  height: 50%;
  right: 0;
  bottom: 75px;
}
#top-recruit .ttl {
  text-align: center;
  background: url(/img/all/com-tt-deco.png) no-repeat center bottom;
}
#top-recruit .ttl-sub {
  transform: translateX(-50%);
  left: 50%;
  top: -20px;
}
#top-recruit .img {
  position: relative;
  top: unset;
  left: unset;
  margin-top: 25px;
}
#top-recruit .img::before {
  top: 10px;
  left: 10px;
}
#top-recruit .txt {
  margin-top: 25px;
}
#top-recruit .btn {
  margin: 35px auto 0;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .container {
  position: relative;
  display: block;
  padding-bottom: 50px;
}
#top-news .container-box {
  width: 100%;
  min-height: auto;
  position: unset;
}
#top-news .list {
  margin-top: 35px;
}
#top-news .list-top {
  display: block;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-about
========================================= */
#sub-about .container {
  height: unset;
}
#sub-about .img {
  position: unset;
  width: 100%;
  margin-top: 25px;
}
#sub-about .list {
  position: unset;
  width: 100%;
  margin-top: 25px;
  padding: 20px 15px;
}
#sub-about .list-top {
  gap: 10px;
}
#sub-about .list-txt {
  margin-top: 15px;
}

#sub-reason .bg::before {
  height: 55%;
}
#sub-reason .list-item {
  width: 100%;
  padding: 35px 20px 25px;
}
#sub-reason .list-item::before {
  top: 10px;
  left: -10px;
}
#sub-reason .list-txt {
  margin-top: 20px;
}
#sub-reason .list-primary {
  text-align: center;
  top: -10px;
  left: 15px;
}

#sub-flow .list {
  margin-top: 35px;
  padding: 30px 15px;
}
#sub-flow .list-item {
  display: block;
}
#sub-flow .list-step {
  padding-bottom: 10px;
}
#sub-flow .list-step::before {
  display: none;
}
#sub-flow .list-wrap {
  margin-top: 0;
  padding-left: 30px;
  position: relative;
}
#sub-flow .list-wrap::before {
  position: absolute;
  content: "";
}
#sub-flow .list-wrap::before {
  width: 2px;
  height: 100%;
  left: 10px;
  top: 0;
  background-color: #2192ad;
}

/* =========================================
    sub  SP
    sub-service
========================================= */
#sub-recovery .container {
  height: unset;
}
#sub-recovery .img {
  position: unset;
  width: 100%;
  margin-top: 25px;
}
#sub-recovery .wrap {
  position: unset;
  width: 100%;
  margin-top: 25px;
  padding: 20px 15px;
}
#sub-recovery .wrap-txt {
  margin-top: 15px;
}
#sub-recovery .cleaning {
  padding-bottom: 50px;
}
#sub-recovery .cleaning::before {
  width: 100vw;
  min-width: 350px;
  height: 85%;
  background: #e5faff;
}
#sub-recovery .cleaning-list {
  gap: 40px;
  margin-top: 45px;
}
#sub-recovery .cleaning-list-item {
  width: 320px;
  padding: 25px 15px 22px;
}
#sub-recovery .cleaning-list-num {
  font-size: 30px;
  top: -15px;
  left: 20px;
}
#sub-recovery .makeup {
  margin-top: 50px;
}
#sub-recovery .makeup-wrap {
  margin-top: 35px;
}
#sub-recovery .makeup-wrap-ttl {
  padding: 13px 0 13px 20px;
}
#sub-recovery .makeup-wrap-ttl::before {
  width: 3px;
  height: 25px;
  top: 16px;
}
#sub-recovery .makeup-fle {
  display: block;
}
#sub-recovery .makeup-img {
  display: block;
  margin: 0 auto;
}
#sub-recovery .makeup-txt {
  margin-top: 15px;
}
#sub-recovery .makeup-box {
  overflow-x: scroll;
}
#sub-recovery .table {
  width: 450px;
}
#sub-recovery .table tr:first-of-type th:nth-of-type(n + 2) {
  width: 155px;
  padding: 9px 10px;
}
#sub-recovery .table th {
  width: 80px;
  padding: 10px 5px;
}
#sub-recovery .table td {
  width: 225px;
}
#sub-recovery .note {
  text-align: center;
  margin-top: 10px;
  font-size: 14px;
}
#sub-recovery .construction {
  margin-top: 50px;
}
#sub-recovery .construction-list {
  gap: 25px;
  margin-top: 35px;
}
#sub-recovery .construction-list-item {
  width: 100%;
}
#sub-recovery .construction-list-ttl {
  padding: 11.5px 10px 11.5px 43px;
  background: url(/img/all/check-ico.png) no-repeat 15px center/15px, #2192ad;
}
#sub-recovery .construction-list-wrap {
  gap: 10px;
  padding: 25px 10px 20px;
}
#sub-recovery .construction-list-img {
  width: 114px;
}

#sub-others .list {
  margin-top: 35px;
  padding: 50px 0;
}
#sub-others .list-item {
  width: 100%;
  display: block;
  padding: 30px 20px;
}
#sub-others .list-wrap {
  margin-top: 15px;
}
#sub-others .list-img {
  display: block;
  margin: 0 auto;
}

/* =========================================
    sub  SP
    sub-recruit
========================================= */
#sub-recruit .wrap,
#sub-partner .wrap {
  display: block;
  margin-top: 35px;
  padding: 30px 15px 35px 15px;
}
#sub-recruit .wrap-txt,
#sub-partner .wrap-txt {
  margin-top: 15px;
}
#sub-recruit .merit-list,
#sub-partner .merit-list {
  display: block;
  margin-top: 35px;
  padding: 50px 0;
}
#sub-recruit .merit-list-item,
#sub-partner .merit-list-item {
  width: 100%;
  padding: 30px 15px;
}
#sub-recruit .merit-list-item::before,
#sub-partner .merit-list-item::before {
  top: 10px;
  left: -10px;
}
#sub-recruit .merit-list-item:nth-of-type(n + 2),
#sub-partner .merit-list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-recruit .merit-list-num,
#sub-partner .merit-list-num {
  font-size: 30px;
  top: -15px;
  left: 20px;
}
#sub-recruit .flow,
#sub-partner .flow {
  margin-top: 35px;
}
#sub-recruit .flow-list,
#sub-partner .flow-list {
  display: block;
  margin-top: 35px;
}
#sub-recruit .flow-list::before,
#sub-partner .flow-list::before {
  width: 2px;
  height: 100%;
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
}
#sub-recruit .flow-list-item,
#sub-partner .flow-list-item {
  width: 100%;
  height: unset;
}
#sub-recruit .flow-list-item:nth-of-type(n + 2),
#sub-partner .flow-list-item:nth-of-type(n + 2) {
  margin-top: 25px;
}
#sub-recruit .flow-list-time,
#sub-partner .flow-list-time {
  width: 100%;
  height: 50px;
}
#sub-recruit .flow-list-time::after,
#sub-partner .flow-list-time::after {
  width: 15px;
  height: 11px;
  transform: translateX(-50%);
  left: 50%;
  bottom: -11px;
}
#sub-recruit .flow-list-wrap,
#sub-partner .flow-list-wrap {
  height: unset;
}
#sub-recruit .flow-list-ttl,
#sub-partner .flow-list-ttl {
  writing-mode: unset;
  position: unset;
  transform: unset;
  text-align: center;
  padding: 15px 20px;
}
#sub-recruit .recruit,
#sub-partner .recruit {
  margin-top: 50px;
}

#sub-partner .merit-list {
  padding: 0 0 50px;
}
#sub-partner .merit-list::before {
  height: 90%;
}

#sub-apply .txt {
  margin-top: 35px;
}
#sub-apply .wrap {
  display: block;
  margin-top: 25px;
  padding: 25px 15px 30px 15px;
}
#sub-apply .list {
  display: block;
  margin-top: 35px;
}
#sub-apply .list::before {
  width: 2px;
  height: 90%;
  transform: translateY(-50%);
  top: 50%;
  left: 15px;
}
#sub-apply .list-item {
  width: 100%;
  height: 80px;
}
#sub-apply .list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#sub-apply .list-num {
  left: 30px;
}

/* =========================================
    sub  SP
    sub-company
========================================= */
#sub-greeting .wrap {
  display: block;
}
#sub-greeting .wrap-box {
  margin-top: 25px;
}
#sub-greeting .img {
  width: 100%;
}
#sub-greeting .img::before {
  top: 10px;
  left: -10px;
}

#sub-access .map {
  height: 250px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  display: block;
  margin-top: 25px;
  padding: 20px 10px;
}
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  margin-top: 10px;
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  min-width: 80px;
  padding: 4px 20px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-method .txt {
  text-align: left;
  margin-top: 15px;
}
#sub-method .wrap {
  display: block;
  height: auto;
  text-align: center;
  margin-top: 25px;
  padding: 25px 15px;
  position: relative;
}
#sub-method .wrap::before {
  position: absolute;
  content: "";
}
#sub-method .wrap::before {
  width: 90%;
  height: 2px;
  top: 43%;
}
#sub-method .work {
  width: 100%;
  margin-left: 0;
  margin-top: 30px;
}

#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 25px auto 0;
}
.contact-form-table td {
  padding: 10px;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl {
  font-size: 27px;
}